Highlighted
Thierry101
3 Argentium

NMM2.3 exch 2010 SP3

Hi All

To confirm, is NMM2.3 supported on Exch 2010 SP3? Currently its on SP2 and planning to upgrade SP3.

The matrix shows later, does that mean SP level is later than SP2 (SP3, SP4 onwards)  or just the later rollouts?

Thanks 

nmmExchMatrix.JPG.jpg

0 Kudos
3 Replies
nmc2
3 Argentium

Re: NMM2.3 exch 2010 SP3

NMM 2.4 SP1 and later supports Exchange 2010 SP3.

I think its better to upgrade to NMM 3.0 as NMM 2.3 is quiet old version.

Regards,

Prajith

Thierry101
3 Argentium

Re: NMM2.3 exch 2010 SP3

nmmver.JPG.jpg

Thanks Prajith

Ours is Server and Client at 7.6.5.7...

So to have NMM2.4 or NMM3.0 the client needs to be at 8.1 or 8.1.1 while server can remain at 7.6.5.7?

I am bit reluctant of client being higher version than server though in documentation its mentioned as supported. Are there any issues so far in type of setup?

Thanks again

0 Kudos
ble1
6 Indium

Re: NMM2.3 exch 2010 SP3

Given that NW7 is no longer supported - what do you have to loose?